@media screen and (max-width: 600px) {
    #wrap{min-width:auto;}
    #header,#footer,.login_banner{display:none;}
    .login_box{padding:30px;}
    .login_box h3{font-size:26px;line-height:48px;font-weight:400;margin-bottom:60px;}
    .login_box li{position: relative;margin-bottom:20px;border-bottom: 1px solid #e5e5e5;}
    .login_box li input {width: 100%;height: 44px;border-width: 0;color: #333;font-size: 18px;caret-color: #09f;outline: none;}
    .login_box li.other {display: none;}
    .login_box li.error {border-bottom: none;color:#f56c6c;font-size: 14px;height:24px;line-height:24px;}
    .login_box li.btn {border-bottom: none;}
    .login_box li.btn button {display:block;width:100%;height:44px;line-height:42px;box-sizing:border-box;font-size:18px;color:#fff;outline: none;background-color:#09f;border-radius:3px;}
    #header{display: none;}
    .login_header{display: none;}
    /* footer */
    #footer{display:block}
    #footer .box{width:auto;padding:20px 0}
    #footer .logo {width:135px;}
    #footer .logo, #footer .detail .link, #footer .code{display:none}
    #footer .detail{float:none;margin:0;text-align:center;}
    #footer .icp,#footer .icp a{color:#999}
}

@media screen and (min-width: 601px) {
    input::-webkit-input-placeholder, input::-moz-input-placeholder, input::-ms-input-placeholder{color: #999}

    #login {position:relative;width:100%;min-width:1240px;}
    #login .login_banner {position:relative;height:590px;overflow:hidden}
    #login .login_banner li{position:absolute;left:0;top:0;width:100%;height:590px;transition:opacity 3s;opacity:0}
    #login .login_banner li.active{opacity:1;}
    #login .login_banner li.watting{opacity:0;}
    #login .login_banner img {position:absolute;top:0;left:50%;width:auto;height:590px;display:block;transform:translateX(-50%)}
    #login .login_box {position:absolute;right:50%;margin-right:-600px;top:65px;width:370px;height:470px;padding:40px 26px 0;background:#ffffff;box-sizing:border-box;}
    #login .login_box h3 {font-weight:normal;color:#333;font-size:18px;line-height:24px;}
    #login .login_form {margin-top:36px;}
    #login .login_form li {margin-bottom:22px;}
    #login .login_form li.ipt {margin-bottom:10px;}
    #login .login_form li.btn {margin-bottom:5px;}
    #login .login_form li.error {min-height:24px;margin-bottom:10px;}
    #login .login_form li.other {line-height:40px;}
    #login .login_form li .ipt-text {display:inline-block;height:40px;line-height:40px;padding:0 15px;width:100%;box-sizing:border-box;border-radius:4px;border: 1px solid #dcdfe6;background-color:#fff;outline:none;}
    #login .login_form li .ipt-text:hover {border-color:#09f;}
    #login .login_form li .ipt-text:focus {border-color:#409eff !important;}
    #login .login_form li .ipt-btn {display:inline-block;width:100%;height:50px;line-height:50px;text-align:center;padding:0;border-radius:4px;background-color:#409eff;color:#fff;font-weight:500;}
    #login .login_form li .reset_pwd {float:right;color:#666;font-size:12px;}
    #login .login_form li .reset_pwd:hover {color:#0099ff;}
    #login .login_form li .error_msg {line-height:24px;color:#f56c6c;}
    #login .active {color: #09f;}
    .login_header{text-align: center;font-size: 20px;}
    .login_header div {display: inline-block; padding: 0 25px; cursor: pointer}
    .login_header .split {padding:1px;border-right:1px sokid #CCCCCC;}
    #wx_login {margin-top: 0px;}

    .header-pan:hover{.header-pan_drop {display: block;}}

    #wrap {display: none;}
}